.top {
  height: 128px;
  width: 100%;
  background: url("../../images/lianzheng/lianzheng-bgi.png") -233px 249px;
  background-size: cover;
}
.linkshengyin{cursor: pointer;}
.linkshengyin:hover{color:#dd0716;}
.logo-img {
  height: 128px;
  width: 100px;
  text-align: center;
}
.logo {
  height: 82px;
}
.logo img {
  height: 66px;
  margin-top: 10px;
}
.logo-font {
  height: 46px
}
.logo-font img{
  height: 30px;
}
.bgi {
  height: 128px;
  width: 980px;
  position: relative;

}
.gaojingcun {
  position: absolute;
  top: 30px;
  left: 30px;
}
.lianzhengjianshe{
    top: 0px;
    position: relative;
    left: 250px;
    width: 180px;
}
.nav-tab {
  height: 40px;
  width: 100%;
  background-color: #074ec0;
  box-sizing: content-box;
  border-bottom: 4px solid #dd0716;
}

.nav-tab-list {
  padding: 0 0;
}
.nav-tab-list li{
  float: left;
  height: 40px;
  width: 12.5%;
  text-align: center;
}
.nav-tab-list li:hover {
  background: #0b6fc0;
}
.nav-tab-list li a {
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.lz-banner {
  height: 60px;
  width: 100%;
  text-align: center;
}
.lz-banner a{
  display: block;
  width: 1080px;
  margin: 0 auto;
  height: 100%;
}
.lz-banner img {
  width: 1080px;
}
.lz-banner span {
  height: 80px;
  width: 10%;
  display: inline-block;
}
.l {
  background: #f7edeb;
}
.r {
  background: #e45347;
}


.main {
  padding: 30px 0;
}

.left-part{
  height: 300px;
  width: 55%;
}
.lunbo {
  height: 300px;
  width: 520px;
}

ul{
  list-style: none;
}
.slideShow{
  width: 520px;
  height: 300px;
  border: 1px #eeeeee solid;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
}
.slideShow ul{
  width: 14080px;
  position: relative;
}
.slideShow ul li{
  float: left;
  width: 520px;
}
.show-title {

}
.slideShow .showNav{
  position: absolute;
  /*width: 100px;*/
  height: 20px;
  border-radius: 10px;
  right: 10px;
  bottom: 5px;
  font-size: 12px;
  /*padding-top: 5px;*/
  padding: 5px 10px 0;
  background-color: rgba(204, 204, 204, 0.3);
}
.slideShow .showNav span{
  cursor: pointer;
  display: inline-block;
  float: left;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ccc;
  margin-left: 3px;
  color: #fff;
}
.slideShow .showNav .active{
  background: #999;
}

.right-part {
  height: 300px;
  width: 45%;
  padding: 10px 40px;
}
.gaishu {
  height: 45%;
  width: 100%;
}
.gaishu p {
  text-indent: 2em;
}

.lz-xuexi {
  height: 55%;
  width: 100%;
}
.xuexi-main li{
  line-height: 40px;
  border-bottom: 1px dashed #ddd;
}
.xuexi-main li:nth-last-of-type(1){border-bottom:0;}
.xuexi-main li span {
  display: inline-block;
  color: #dd0716;
}
.spa {
  color: #dd0716;
}
.xue-main ul li a {
  color: #ccc !important;
}
.circle {
  color: #999;
}
.circle:hover {
  color: #dd0716;
}
.gengduo {
  font-size: 14px;
  color: #666;
}

.lz-voice {
  width: 55%;
  padding: 10px 40px;
}
.ztitle {
  margin-bottom: 20px;
  border-bottom: 1px solid #91969e4a;
}
.tab {
  height: 30px;
  width: 100%;
}
.each {
  width: 120px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
}
.eachpart {
  display: none;
}
.selected {
  display: block;
}
.active {
  color: #fff;
  background-color: #dd0716;
  border-color: #dd0716;
}
.p {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  width: 70px;
  border-bottom: 1px solid #dd0716;
}
.voice-list li{
  position: relative;
  height: 35px;
}
.voice-list li>span {
  position: absolute;
  /*display: block;*/
  width: 50px;
  line-height: 35px;
  text-align: center;
  font-size: 18px;
}
.zanting {
  color: #dd0716;
  display: none;
}
.voice-list li i {
  font-style: normal;
  display: inline-block;
  padding-left: 50px;
  width: 520px;
  font-size: 14px;
  line-height: 35px;
  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.video-box {
  height: 35px;
  width: 233px;
  line-height: 35px;
  /*background-color: pink;*/
}
.lz-wenku {
  width: 45%;
  padding: 10px 40px;
}
.wenku-list li {
  height: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 1px dashed #ddd;
}
.wenku-list li>span {
  display: inline-block;
  width: 40px;
  line-height: 35px;
  text-align: center;
  font-size: 18px;
  color: #074ec0;
}
.lz-qingdan {
     height: 100%;
    width: 100%;
    padding: 0px 40px;
}
.bottom {
  width: 100%;
  height: 150px;
  /*background-color: #074ec0;*/
}
.bottom .footer-cont{
  padding: 0px 50px;
  box-sizing: border-box;
}
.bottom .footer-cont ul{
  width: 100%;
  height: 75px;
  border-bottom: 1px solid #dd0716;
}
.bottom .footer-cont ul li{
  width: 14%;
  height: 75px;
  float: left;
}
.bottom .footer-cont ul li a{
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #000;
  text-align: center;
  line-height: 75px;

}
.bottom .footer-cont ul li a:hover{
  color: #dd0716;
}
.bottom .footer-cont p{
  height: 75px;
  width: 100%;
  color: #000;
  text-align: center;
  line-height: 75px;
}
.dplayer-setting{
  display: none !important;
}
.TV_lookMore {
  padding-left: 400px;
}
.tv_list .video_box{
  width: 100%;
  height: 100%;
}
.tv_list .video_box video{
  width: 100%;
  height: 100%;
}
.tv_list .video_list{
  width: 100%;
  height: 100px;
  padding-top: 10px;
}
.tv_list .video_list ul{
  width: 100%;
}
.tv_list .video_list ul li{
  width: 23%;
  height: 80px;
  float: left;
  margin-left: 5px;
  overflow: hidden;
}
.cur{
  border: 1.5px solid #ea0607;

}
.tv_list .video_list ul li img{
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
.tv_list .video_list ul li img:hover{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.each {
  cursor: pointer;
}
